.body {
  height: 100%;
  background-image: url('../images/cosmos-back.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.flexbox {
  position: relative;
  z-index: 50;
  display: block;
  overflow: hidden;
  max-width: 720px;
  margin-top: 130px;
  margin-right: auto;
  margin-left: auto;
  padding: 100px 40px 40px;
  border-radius: 8px;
  background-color: hsla(0, 0%, 100%, .85);
  text-align: center;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: Oswald, sans-serif;
  color: #ff7000;
  font-size: 28px;
  text-transform: uppercase;
}

.logo-div {
  position: static;
  left: 0px;
  top: -190px;
  right: 0px;
  z-index: 55;
  margin-top: -45px;
  margin-bottom: 50px;
}

.cosmos-image {
  display: inline-block;
  width: 175px;
  height: 90px;
  margin-right: 20px;
  border-radius: 4px;
  background-color: #9e9e9e;
  background-image: url('../images/cosmoslogo1.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  box-shadow: 0 0 15px 2px rgba(0, 0, 0, .8);
}

.webburo-image {
  display: inline-block;
  width: 180px;
  height: 90px;
  margin-left: 20px;
  border-radius: 4px;
  background-color: #fff;
  background-image: url('../images/webburo-logo.svg');
  background-position: 50% 50%;
  background-size: 150px;
  background-repeat: no-repeat;
  box-shadow: 0 0 15px 2px rgba(0, 0, 0, .8);
}

.paragraph {
  display: block;
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Droid Sans', sans-serif;
  font-size: 16px;
  line-height: 27px;
}

.button {
  height: 60px;
  margin-top: 40px;
  padding-top: 17px;
  padding-right: 25px;
  padding-left: 25px;
  border: 4px solid #003457;
  border-radius: 4px;
  background-color: #003457;
  -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
  font-family: Oswald, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
}

.button:hover {
  border: 4px solid #fff;
  background-color: #ff7000;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, .2);
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}

.fullscreen-block {
  overflow: hidden;
  height: 100%;
}

.d4u-logo-image {
  display: inline-block;
  width: 175px;
  height: 90px;
  margin-right: 0px;
  border-radius: 4px;
  background-color: #fff;
  background-image: url('../images/logo_digital4u_2016_FC_outline.svg');
  background-position: 50% 50%;
  background-size: 150px;
  background-repeat: no-repeat;
  box-shadow: 0 0 15px 2px rgba(0, 0, 0, .8);
}

@media (max-width: 991px) {
  .flexbox {
    max-width: 560px;
  }
}

@media (max-width: 767px) {
  .flexbox {
    max-width: 500px;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-top: 0px;
    padding-bottom: 20px;
  }
  .h1 {
    margin-bottom: 10px;
  }
  .logo-div {
    margin-top: 25px;
    margin-bottom: 10px;
  }
  .cosmos-image {
    margin-right: 10px;
  }
  .webburo-image {
    margin-left: 10px;
  }
  .paragraph {
    line-height: 22px;
  }
  .button {
    margin-top: 10px;
  }
  .fullscreen-block {
    overflow: scroll;
  }
  .d4u-logo-image {
    margin-right: 10px;
  }
}

@media (max-width: 479px) {
  .flexbox {
    max-width: 340px;
    margin-top: 60px;
    padding-top: 50px;
  }
  .h1 {
    margin-bottom: 20px;
    font-size: 28px;
  }
  .logo-div {
    margin-top: -5px;
    margin-bottom: 30px;
  }
  .cosmos-image {
    width: 105px;
    height: 70px;
    background-size: contain;
  }
  .webburo-image {
    width: 105px;
    height: 70px;
    background-size: contain;
  }
  .button {
    margin-top: 10px;
  }
  .d4u-logo-image {
    width: 105px;
    height: 70px;
    background-size: contain;
  }
}